BEDOPS-STARCH(1)

NAME
bedops-starch - manual page for bedops-starch 2.4.41+dfsg

DESCRIPTION
starch

    citation: http://bioinformatics.oxfordjournals.org/content/28/14/1919.abstract

    https://doi.org/10.1093/bioinformatics/bts277

    binary version: 2.4.41 (typical) (creates archive version: 2.2.0) authors: Alex Reynolds and Shane Neph

USAGE: starch [ --note="foo bar..." ]

    [ --bzip2 | --gzip ] [ --omit-signature ] [ --report-progress=N ] [ --header ] [ <unique-tag> ] <bed-file>

    * BED input must be sorted lexicographically (e.g., using BEDOPS sort-bed). * Please use '-' to indicate reading BED data from standard input. * Output must be directed to a regular file. * The bzip2 compression type makes smaller archives, while gzip extracts

    faster.

    Process Flags -------------------------------------------------------------------------- --note="foo bar..." Append note to output archive metadata (optional).

--bzip2 | --gzip
    Specify backend compression type (optional, default is bzip2).

--omit-signature
    Skip generating per-chromosome data integrity signature (optional, default is to generate signature).

--report-progress=N
    Report compression progress every N elements per chromosome to standard error stream (optional)

--header
    Support BED input with custom UCSC track, SAM or VCF headers, or generic comments (optional).

<unique-tag>
    Optional. Specify unique identifier for transformed data.

--version
    Show binary version.

--help
    Show this usage message.

SEE ALSO
The full documentation for bedops-starch is maintained as a Texinfo manual. If the info and bedops-starch programs are properly installed at your site, the command

    info bedops-starch

should give you access to the complete manual.